﻿@charset "utf-8";
.companyInf{background:#fff;margin-top:.5rem}
.companyInf h2{height:1.5rem;font:0.75rem/1.5rem "微软雅黑";color:#333;border-bottom:1px solid #eee;}
.companyInf h2:before{content:"";display:inline-block;width:.2rem;height:1.5rem;vertical-align:middle;background:#fd803d;vertical-align:top;margin-right:.45rem}
.companyInf .infTxt{font:0.6rem/.9rem "微软雅黑";margin:.45rem .6rem;height:auto;color:#666;overflow: hidden;position: relative;text-align:justify;word-wrap:break-word;}
.companyInf .infTxt p img{ width: 100% !important;}
.companyInf .infTxt .textNew{min-height:2.5rem}
.companyInf .showMore{border-top:1px solid #eee;text-align:center;color:#fd803d;font:0.6rem/1.25rem "微软雅黑";cursor:pointer}
.companyInf .showMore i.iconfont{font-size:.5rem;margin-left:.15rem;display:inline-block;vertical-align:middle}
.proList{margin-top:.5rem;height:auto;overflow:hidden;background-color:#fff;position:relative}
.proList h2{height:1.5rem;font:0.75rem/1.5rem "微软雅黑";color:#333;border-bottom:1px solid #eee;}
.proList h2:before{content:"";display:inline-block;width:.2rem;height:1.5rem;vertical-align:middle;background:#38c5c4;vertical-align:top;margin-right:.45rem}
.proList .more{position:absolute;right:.35rem;top:0;font:.65rem/1.5rem "微软雅黑";color:#666}
.proList ul{width:15.46rem;margin:0rem auto;overflow:hidden}
.proList ul li{width:5.15rem;height:6.7rem;overflow:hidden;float:left;border-top:#eee solid 1px;border-right:#eee solid 1px;padding:0.45rem 0.45rem 0.3rem 0.45rem;box-sizing:border-box;}
.proList ul li:nth-child(3n){border-right:0px;}
.proList ul li:nth-child(1),.proList ul li:nth-child(2),.proList ul li:nth-child(3){border-top:0;}
.proList ul li img{width:4.25rem;height:4.25rem;display:block;}
.proList ul li a{display:block;}
.proList ul li b{font:0.6rem/1.0rem "微软雅黑";height:1.0rem;overflow:hidden;color:#333;display:block;float:left;text-align:center;width:100%;}
.proList ul li font{font:0.6rem/0.6rem "微软雅黑";color:#db2242;display:block;text-align:center;width:100%;overflow:hidden;}
.newsList{margin-top:.5rem;height:auto;overflow:hidden;background-color:#fff;position:relative}
.newsList h2{height:1.5rem;font:0.75rem/1.5rem "微软雅黑";color:#333;border-bottom:1px solid #eee;}
.newsList h2:before{content:"";display:inline-block;width:.2rem;height:1.5rem;vertical-align:middle;background:#6080d3;vertical-align:top;margin-right:.45rem}
.newsList .more{position:absolute;right:.35rem;top:0;font:.65rem/1.5rem "微软雅黑";color:#666}
.newsList ul{width:15.45rem;height:auto;overflow:hidden;position:relative;margin:0rem auto;padding:0rem 0.225rem;box-sizing:border-box;}
.newsList ul li{height:1.45rem;border-bottom:#eee solid 1px;overflow:hidden;}
.newsList ul li:last-child{border-bottom:0px;}
.newsList ul li a{font:0.6rem/1.45rem "微软雅黑";display:block;height:1.45rem;color:#666;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:relative;padding-right:.75rem;}
.newsList ul li a:before{content:" "; width: 5px;height: 5px; border-radius: 6px;background: #6080d3;display: inline-block; margin-right: 5px;color: #6080d3;vertical-align:middle}
.newsList ul li a:after{content:"\f105";font-family:"FontAwesome";position:absolute;right:0;top:0;color:#666}
.intCompany{margin-top:.5rem;height:auto;overflow:hidden;background-color:#fff;position:relative}
.intCompany h2{height:1.5rem;font:0.75rem/1.5rem "微软雅黑";color:#333;border-bottom:1px solid #eee;}
.intCompany h2:before{content:"";display:inline-block;width:.2rem;height:1.5rem;vertical-align:middle;background:#ff7092;vertical-align:top;margin-right:.45rem}
.intCompany ul{width:15.45rem;height:auto;overflow:hidden;position:relative;margin:0rem auto;padding:0rem 0.225rem;box-sizing:border-box;overflow:hidden}
.intCompany ul li{height:1.45rem;border-bottom:#eee solid 1px;overflow:hidden;}
.intCompany ul li:last-child{border-bottom:0px;}
.intCompany ul li a{font:0.6rem/1.45rem "微软雅黑";display:block;height:1.45rem;color:#666;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:relative;padding-left:.3rem;padding-right:.75rem;}
.intCompany ul li a:after{content:"\f105";font-family:"FontAwesome";position:absolute;right:0;top:0;color:#666}
/*轮播*/
.focus{ width:100%; height:auto;  margin:0 auto; position:relative; overflow:hidden;   }
.focus .hd{ width:100%; height:11px;  position:absolute; z-index:1; bottom:5px; text-align:center;  }
.focus .hd ul{ display:inline-block; height:5px; padding:3px 5px; background-color:rgba(255,255,255,0.7); 
    -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; font-size:0; vertical-align:top;
}
.focus .hd ul li{ display:inline-block; width:5px; height:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#8C8C8C; margin:0 5px;  vertical-align:top; overflow:hidden;   }
.focus .hd ul .on{ background:#b01e00;  }
.focus .bd{ position:relative; z-index:0; }
.focus .bd li img{ width:100%;  height:180px;/* background:url(images/loading.gif) center center no-repeat; */ }
.focus .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */  }
/*联系我们*/
.picContent,.leave_message{margin-top: .5rem;height: auto;overflow: hidden;background-color: #fff;position: relative;}
.picContent .connect{font: 0.6rem/.9rem "微软雅黑";margin: .45rem .6rem;height: auto;color: #666;overflow: hidden;position: relative;text-align: justify;word-wrap: break-word;padding-bottom: 0.5rem; }
.picContent .connect p{font-size:0.7rem; line-height:1.5rem;}
.picContent h2,.leave_message h2{height: 1.5rem;font: 0.75rem/1.5rem "微软雅黑";color: #333;background: #f9f9f9;border-bottom: 1px solid #eee;}
.picContent h2:before,.leave_message h2:before{content: "";display: inline-block;width: .2rem;height: 1.5rem;vertical-align: middle;background: #fd803d;vertical-align: top;margin-right: .45rem;}
/*在线留言*/
.leave_message .message_box{margin: .45rem .6rem;font: 0.6rem/.9rem "微软雅黑";}
.p-form-item{ margin-bottom:0.5rem}
.p-form-item .label{display: block;float: left;box-sizing: border-box; line-height:1.3rem}
.p-form-item .label .must-flag{ color:red; display: inline-block;vertical-align: middle; margin-left: 2px;}
.p-form-item .controls{display: block;box-sizing: border-box;margin-left:59px;}
.p-form-item .controls input{ padding:5px 0px;}
.button.green {color: #e8f0de;border: solid 1px #538312;background: #64991e;
background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e)); background: -moz-linear-gradient(top, #7db72f, #4e7d0e); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
}
.button.big{width: 97%;height: 1.4rem;line-height: 1.4rem;text-align: center;display: inline-block;}